:root {
    --green-patten-bg: url("/sites/zweb/images/qengine/green-patten-bg.jpg") no-repeat;
    --blue-patten-bg: url("/sites/zweb/images/qengine/blue-patten-bg.jpg") no-repeat;
    --white-color: #fff;
    --top-postion: 68px;
}

.zinline-block {
    display: inline-block
}

.page-wrapper .content-wrap {
    max-width: 1170px;
    padding-block: 100px
}

.page-wrapper h1 {
    font-size: 68px;
    font-family: var(--zf-primary-semibold);
    letter-spacing: -2.16px;
    text-wrap: balance;
}

.page-wrapper h2 {
    font-size: 55px;
    letter-spacing: -0.92px
}

.page-wrapper h3 {
    font-size: 27px;
    letter-spacing: -0.6px
}

.page-wrapper ul li {
    font-size: 17px;
    line-height: 1.6
}

.page-wrapper img {
    vertical-align: top;
}

.zwc-flx-cnt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 30px;
}

.zwc-flx-cnt-cntralign {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 30px;
}

.zwc-flex-one-col {
    width: 100%
}

.zwc-flex-two-col {
    width: calc(50% - 15px);
}

.zwc-flex-three-col {
    width: calc(33.33% - 20px)
}

.zwc-flex-row-reverse-lg {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse
}

.zwc-cta-grp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 20px;
}

.act-btn,
.cta-btn,
.zwc-req-cta-btn {
    padding: 12px 30px;
}

.zwc-req-cta-btn {
    background: transparent;
    color: #000000;
    border-color: #000000;
}

.page-wrapper .zwc-heading-tag {
    display: inline-block;
    padding: 5px 20px;
    margin-bottom: 20px;
    border: 1px solid #000000;
    border-radius: 19px;
    background: -webkit-radial-gradient(21.41% 126.1% at 42.04% 106.41%, #CFFFE2 0%, #FFF 100%);
    background: radial-gradient(21.41% 126.1% at 42.04% 106.41%, #CFFFE2 0%, #FFF 100%);
    color: #000000;
    font-size: 16px;
    letter-spacing: 1.6px;
    text-transform: uppercase;
    font-family: var(--zf-primary-medium);
}

.page-wrapper .zwc-block-title {
    max-width: 760px;
    margin: 0px auto;
    text-align: center;
}

/* banner-section */
.page-wrapper .zwc-banner-section .content-wrap {
    max-width: 1280px;
}

.zwc-banner-section {
    background: var(--green-patten-bg);
    background-size: cover;
    background-position: bottom center;
    padding-top: var(--top-postion);
    margin-top: calc(-1 * var(--top-postion));
}

.zwc-banner-section .zwc-flex-two-col:first-child {
    width: calc(59% - 15px);
}

.zwc-banner-section .zwc-flex-two-col:last-child {
    width: calc(41% - 15px);
}

.zwc-banner-section .zwc-banner-content {
    -webkit-padding-end: 6%;
    -moz-padding-end: 6%;
    padding-inline-end: 6%;
}

.zwc-banner-section .zwc-banner-content p {
    max-width: 650px;
}

.zwc-banner-section .zwc-banner-content p span {
    font-family: var(--zf-primary-semibold);
}

.zwc-banner-section .zwc-banner-content p:last-child {
    margin-bottom: 0
}

.zwc-banner-section .zwc-banner-content ul.zqe-cnt-list {
    margin-top: 25px;
    margin-bottom: 35px;
    max-width: 1000px
}

.zwc-banner-section .zwc-banner-content ul.zqe-cnt-list li {
    margin-bottom: 15px;
    padding-left: 25px;
    position: relative;
    text-align: left;
    letter-spacing: -0.4px;
    font-size: 20px;
    line-height: unset;
}

.zwc-banner-section .zwc-banner-content ul.zqe-cnt-list li:before,
.zwc-banner-section .zwc-banner-content ul.zqe-cnt-list li:after {
    position: absolute;
    content: "";
    z-index: 1
}

.zwc-banner-section .zwc-banner-content ul.zqe-cnt-list li:before {
    width: 18px;
    height: 18px;
    left: 0;
    top: 5px;
    border-radius: 50%;
    border: 2px solid var(--zqe-text-green)
}

.zwc-banner-section .zwc-banner-content ul.zqe-cnt-list li:after {
    top: 12px;
    left: 5px;
    width: 8px;
    border-left: 2px solid var(--zqe-text-green);
    height: 4px;
    border-bottom: 2px solid var(--zqe-text-green);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.zwc-banner-section .zwc-banner-image {
    position: relative;
    max-width: 405px;
    margin-right: 10%;
}

.zwc-banner-section .zwc-banner-image .zwc-bnr-icon {
    position: absolute;
    max-width: 106px;
    width: 25%;
    top: 25%;
    right: -10%;
}

/* banner-section */
/* manual-testcases-section */
.zwc-manual-testcases-section .zwc-manual-testcases-content {
    max-width: 700px;
    text-align: center;
    margin-inline: auto;
}

.zwc-manual-testcases-section .zwc-manual-testcases-content h2 {
    text-wrap: balance;
}

.zwc-manual-testcases-section .zwc-manual-testcases-image {
    position: relative;
    max-width: 1060px;
    text-align: right;
    padding: 20px;
    background: var(--blue-patten-bg);
    background-size: cover;
    background-position: center center;
    margin: 50px auto 0px;
}

.zwc-manual-testcases-section .zwc-manual-testcases-image,
.zwc-manual-testcases-section .zwc-manual-testcases-image img {
    border-radius: 6px;
}

.zwc-manual-testcases-section .zwc-manual-testcases-image > img {
    max-width: 1040px;
    width: 100%;
}

/* manual-testcases-section */
/* fea-section */
.page-wrapper .zwc-features-section .content-wrap {
    padding-block-start: 0px;
}

.zwc-features-section .zwc-fea-box {
    gap: 30px 70px;
}

.zwc-features-section .zwc-fea-box:not(:last-child) {
    margin-block-end: 100px;
}

.zwc-features-section .zwc-fea-box .zwc-flex-two-col {
    width: calc(50% - 35px);
}

.zwc-features-section .zwc-fea-box .zwc-fea-content {
    max-width: 480px;
}

.zwc-features-section .zwc-fea-box .zwc-fea-content p:last-child {
    margin-bottom: unset;
}

.zwc-features-section .zwc-fea-box .zwc-fea-image {
    position: relative;
    max-width: 576px;
    min-height: 600px;
    background: var(--zqe-gray-bg);
    padding: clamp(25px, 3vw, 35px);
    text-align: center;
}

.zwc-features-section .zwc-fea-box:nth-child(2) .zwc-fea-image {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.zwc-features-section .zwc-fea-box:nth-child(2) .zwc-fea-image .zwc-fea-icon {
    max-width: 157px;
    width: 25%;
    position: absolute;
    top: 40%;
    right: -3%;
    border-radius: 8px;
    box-shadow: 2px 2px 25px 0 rgba(0, 0, 0, 0.2);
}

/* fea-section */
/* faq-section */
.zwc-faq-section {
    background: var(--zqe-dark-green-bg);
    color: var(--white-color);
}

.zwc-faq-section .zwc-faq-heading {
    width: calc(45% - 15px);
    position: relative
}

.zwc-faq-section .zwc-faq-cnt {
    width: calc(55% - 15px);
}

.zwc-faq-section .zwc-faq-heading h2 {
    position: -webkit-sticky;
    position: sticky;
    top: 90px;
    max-width: 440px;
}

.zwc-faq-section .faq-wrap {
    margin-top: unset;
}

.zwc-faq-section .faq-item {
    border-radius: 8px;
    background: #222;
    border-color: transparent;
    color: #C5C5C5;
}

.zwc-faq-section .faq-item h4 {
    color: #C5C5C5;
}

.zwc-faq-section .faq-item:first-child {
    margin-top: unset;
}

.zwc-faq-section .faq-item.active,
.zwc-faq-section .faq-item.active h4 {
    color: var(--white-color);
}

.zwc-faq-section .faq-item h4:before,
.zwc-faq-section .faq-item h4:after,
.zwc-faq-section .faq-item.active h4:before,
.zwc-faq-section .faq-item.active h4:after {
    background: var(--white-color);
}

.zwc-faq-section .faq-item ul {
    padding-left: 20px;
    list-style: disc;
}

/* faq-section */
/* bottom-cta-section */
.zwc-bottom-cta-section {
    background: var(--green-patten-bg);
    background-size: cover;
}

.zwc-bottom-cta-section h2 {
    margin-bottom: 30px;
}

.page-wrapper .zwc-bottom-cta-section .content-wrap {
    padding-block-start: unset;
}

.zwc-bottom-cta-section .zwc-bottom-cta-wrap {
    text-align: center;
    max-width: 630px;
    margin: 0 auto;
}

.zwc-bottom-cta-section .zwc-cta-grp {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

/* bottom-cta-section */

@media only screen and (max-width: 1280px) {

    .page-wrapper h1 {
        font-size: 64px
    }

    .page-wrapper h2 {
        font-size: 48px;
    }

    .zwc-faq-section .zwc-faq-heading,
    .zwc-faq-section .zwc-faq-cnt {
        width: 100%
    }

    .zwc-faq-section .zwc-faq-heading {
        margin-inline: auto;
        max-width: 780px;
    }
}

@media only screen and (max-width: 1024px) {

    .page-wrapper h1 {
        font-size: 46px
    }

    .page-wrapper h2 {
        font-size: 42px;
    }

    .page-wrapper h3 {
        font-size: 23px
    }
}

@media only screen and (max-width: 991px) {
    .page-wrapper h1 {
        font-size: 35px
    }

    .page-wrapper h2 {
        font-size: 35px;
    }

    .page-wrapper h3 {
        font-size: 21px
    }

    .page-wrapper ul li {
        font-size: 15px;
        line-height: 1.8
    }

    .page-wrapper .zwc-heading-tag {
        font-size: 14px;
    }
    .zwc-banner-section .zwc-banner-content ul.zqe-cnt-list li{
        font-size: 16px;
    }
    .zwc-manual-testcases-section .zwc-manual-testcases-image {
        margin-top: 30px;
    }

    .zwc-features-section .zwc-fea-box .zwc-fea-image {
        min-height: unset;
    }
}

@media only screen and (max-width: 767px) {

    .page-wrapper .zwc-banner-section .content-wrap,
    .page-wrapper .content-wrap {
        padding-block: 70px;
        max-width: 600px
    }

    .page-wrapper .zwc-banner-section .content-wrap {
        padding-block-start: 30px;
    }

    .page-wrapper .zwc-bottom-cta-section .content-wrap {
        padding-block-start: unset;
    }

    .zwc-flex-one-col,
    .zwc-flex-two-col,
    .zwc-flex-three-col,
    .zwc-banner-section .zwc-flex-two-col:first-child,
    .zwc-banner-section .zwc-flex-two-col:last-child,
    .zwc-features-section .zwc-fea-box .zwc-flex-two-col {
        width: 100%;
    }

    .page-wrapper .zwc-block-title,
    .zwc-manual-testcases-section .zwc-manual-testcases-content,
    .zwc-features-section .zwc-fea-box .zwc-fea-content,
    .zwc-bottom-cta-section .zwc-bottom-cta-wrap,
    .zwc-faq-section .zwc-faq-heading h2 {
        text-align: unset;
        max-width: 100%
    }

    .zwc-banner-section .zwc-banner-content {
        padding: unset;
    }
    .zwc-banner-section .zwc-banner-image{
        margin-top: 30px;
    }

    .zwc-features-section .zwc-fea-box:nth-child(2) {
        flex-direction: column-reverse;
    }

    .zwc-features-section .zwc-fea-box:not(:last-child) {
        margin-block-end: 70px;
    }

    .zwc-bottom-cta-section .zwc-cta-grp {
        -webkit-box-pack: unset;
        -ms-flex-pack: unset;
        justify-content: unset;
    }
}


@media only screen and (min-width: 1200px) {
    .zwc-banner-section .zwc-banner-image .zwc-bnr-icon {
        opacity: 0;
        -ms-filter: "alpha(opacity=0)";
        -webkit-transform: translateX(-10%);
        transform: translateX(-10%);
        -webkit-transition: all 500ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
        transition: all 500ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
    }

    .zwc-banner-section .middle-animated .zwc-banner-image .zwc-bnr-icon {
        opacity: 1;
        -ms-filter: "alpha(opacity=100)";
        -webkit-transform: translateX(0%);
        transform: translateX(0%);
        -webkit-transition-delay: 0.6s;
        transition-delay: 0.6s;
    }

    .zwc-manual-testcases-section .zwc-manual-testcases-image {
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
        -webkit-transition: all 500ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
        transition: all 500ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
    }

    .zwc-manual-testcases-section .top-animated .zwc-manual-testcases-image {
        -webkit-transform: scale(1);
        transform: scale(1);
    }


    .zwc-features-section .zwc-fea-box .zwc-fea-image .zwc-fea-icon {
        opacity: 0;
        -ms-filter: "alpha(opacity=0)";
        -webkit-transform: translateY(10%);
        transform: translateY(10%);
        -webkit-transition: all 500ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
        transition: all 500ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
    }

    .zwc-features-section .zwe-op .zwc-fea-image .zwc-fea-icon {
        opacity: 1;
        -ms-filter: "alpha(opacity=100)";
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
        -webkit-transition-delay: 0.4s;
        transition-delay: 0.4s;
    }

}

@-webkit-keyframes zoomInOut {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes zoomInOut {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}